org.apache.sling.auth.xing.login

## Interface XingLoginUserManager

All Superinterfaces:
  org.apache.sling.auth.xing.api.XingUserManager

All Known Implementing Classes:
  DefaultXingLoginUserManager

    public interface XingLoginUserManager
    extends org.apache.sling.auth.xing.api.XingUserManager

### Method Summary

Methods
`String` `getHash(org.apache.jackrabbit.api.security.user.User user)`

### Methods inherited from interface org.apache.sling.auth.xing.api.XingUserManager

`autoCreate, autoUpdate, createUser, getUser, updateUser`

### Method Detail

#### getHash

    String getHash(org.apache.jackrabbit.api.security.user.User user)